﻿@import "myheader.css";
@import "concerts.css";
html
{
	height: 100%;
	min-height: 100%;
}
body 
{
	height: 100%;
	min-height: 100%;
	background-color: #A9A9A9;
	color: #4C4C4C;
	line-height: 1.4em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-align: center;
}

a
{
	color: #4C4C4C;
}

h1
{
	display: inline;
	font-size: 21px;
	font-weight: bold;
	/*color: #305371;*/
	color: #059a7d;
	text-align: center;
}

h2
{
	font-weight: bolder;
	font-size: 16px;
}

h3
{
	font-size: 14px;
}

* img.MALogo
{
	 width: 102px;
	 height: 136px;
}

* img.MALogoLarge
{
	width: 222px;
	height: 296px;
}

* input.Button
{
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	height: 25px;
	FONT-WEIGHT: bold;
	WIDTH: 75px;
	BACKGROUND-COLOR: white;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;
}

* input.ButtonWide
{
	BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-BOTTOM: 1px solid;
	height: 25px;
	FONT-WEIGHT: bold;
	WIDTH: 130px;
	BACKGROUND-COLOR: white;
	font: Arial;
	font-family: Arial, Helvetica, sans-serif;
}

#page
{
	/*position: relative;*/
	width: 780px;
	margin: 0 auto;
	min-height: 100%;
	text-align: justify;
	/*Yellowish footer:
	background-image: url('../img/footer_Eng.png');
	Pearl White footer:*/
	background-image: url('../img/NewFooter.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom;
	/*Yellowish:
	background-color: #fff9c2;
	Pearl White:*/
	background-color: #fff7e6;
}
#pageEnglish
{
	position: relative;
	width: 780px;
	margin: 0 auto;
	min-height: 100%;
	text-align: justify;
	/*Yellowish footer:
	background-image: url('../img/footer_Eng.png');
	Pearl White footer:*/
	background-image: url('../img/NewFooterEng.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: bottom;
	/*Yellowish:
	background-color: #fff9c2;
	Pearl White:*/
	background-color: #fff7e6;
}

#content {
	direction: rtl;
	padding-top: 11px;
	padding-left: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
}

#MusicDirector
{
	text-align: right;
}
#MusicDirector table tr td img.Amos
{ 
	width: 281px;
	height: 374px;
}

#staticEnglish
{
	text-align: left;
	direction: ltr;
}
#staticEnglish table tr td img.Amos
{ 
	width: 281px;
	height: 374px;
}
#aboutUs
{
	font-size: 13px;
	font-weight: bold;
}
#aboutUs table
{
	width: 631px;
}

#contactRightMenu
{
	FLOAT: right;
	WIDTH: 300px;
	COLOR: #666666;
	DIRECTION: rtl;
	TEXT-ALIGN: right;
}
#contactRightMenu table tr td.label
{
	text-align: center;
	width: 79px;
	height: 19px;
}